This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1265441 - rubygem-delayed_job-4.1.2 is available
rubygem-delayed_job-4.1.2 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rubygem-delayed_job (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 20:11 EDT by Upstream Release Monitoring
Modified: 2016-08-08 11:53 EDT (History)
3 users (show)

See Also:
Fixed In Version: rubygem-delayed_job-4.1.2-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-08 11:53:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.1.1 (#1265441) (1.06 KB, patch)
2015-09-24 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.16 KB, patch)
2016-05-16 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-09-22 20:11:12 EDT
Latest upstream release: 4.1.0
Current version/release in rawhide: 4.0.6-2.fc23
URL: http://rubygems.org/gems/delayed_job

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-09-22 20:11:19 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-HbniYF/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-HbniYF/100.0%: No such file or directory
Comment 2 Upstream Release Monitoring 2015-09-24 20:11:03 EDT
Latest upstream release: 4.1.1
Current version/release in rawhide: 4.0.6-2.fc23
URL: http://rubygems.org/gems/delayed_job

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-09-24 20:11:15 EDT
Created attachment 1076810 [details]
[patch] Update to 4.1.1 (#1265441)
Comment 4 Upstream Release Monitoring 2015-09-24 20:12:39 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11218667
Comment 5 Upstream Release Monitoring 2016-05-16 20:11:14 EDT
Latest upstream release: 4.1.2
Current version/release in rawhide: 4.0.6-3.fc24
URL: http://rubygems.org/gems/delayed_job

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4400/
Comment 6 Upstream Release Monitoring 2016-05-16 20:11:24 EDT
Patching or scratch build for rubygem-delayed_job-4.0.6 failed.
Comment 7 Upstream Release Monitoring 2016-05-16 20:11:26 EDT
Created attachment 1158106 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 8 Upstream Release Monitoring 2016-05-16 20:11:27 EDT
Patches were not touched. All were applied properly
Comment 9 Jun Aruga 2016-08-08 11:42:19 EDT
I will take this!
Comment 10 Jun Aruga 2016-08-08 11:44:50 EDT
I saw it has been updated.

```
commit 6b106e3445932038d60575f586d7ee6048c07dbb
Author: Vít Ondruch <vondruch@redhat.com>
Date:   Mon Aug 8 17:38:41 2016 +0200

    Update to delayed_job 4.1.2.
```

Note You need to log in before you can comment on or make changes to this bug.